AMQPExchange::delete
AMQPExchange::getArguments
AMQPExchange
PHP Manual

# AMQPExchange::getArgument

(PECL amqp >= Unknown)

AMQPExchange::getArgument — Récupère l'argument associé avec la clé fournie

### Description

public mixed AMQPExchange::getArgument ( string `$key` )

Récupère l'argument associé avec la clé fournie.

### Liste de paramètres

`key`

  La clé à analyser.

### Valeurs de retour

La valeur associée avec la clé fournie, sous la forme d'une chaîne de caractères ou d'un entier, ou `FALSE` si la clé n'est pas définie.

AMQPExchange::delete
AMQPExchange::getArguments
AMQPExchange
PHP Manual